/* [歴史用中央ボーダー] */
/* 右 */
.bdAR{border-right:solid 3px;}
/* 左 */
.bdAL{border-left:solid 3px;}
/* 色 */
.bdAR, .bdAL{border-color:#10218b;}
.bgY {background-color: #e8eef4;}
.bgB {background-color: #f5f8fa;}

.head2-underline {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #10218b;
	font-size: 171.4114%;
	font-weight: bold;
}
.head3-gray {
	font-size: 129%;
	font-weight: bold;
}
@media screen and (max-width: 499px){
    .head3-gray {
        font-size: 110%;
    }
}

/* [歴史用年表示] */
.history-header{
	position:absolute;
	width:70px;
	height:70px;
	margin:0 auto;
	text-align:center;
	line-height:70px;
	border-radius:50%;
	background-color:#10218b;
	color:#fff;
	left:0;
	right:0;
	font-size:1.0em;
}
@media screen and (max-width: 499px){
		/* [歴史用年表示] */
		.history-header{
			font-size:0.9em;
		}
}